@charset "UTF-8";

@import url("reset.css");
@import url("fonts.css");
@import url("swiper-bundle.min.css");

@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Archivo:ital,wght@0,100..900;1,100..900&family=Rajdhani:wght@300;400;500;600;700&display=swap');


:root{
    
    --app-height: 100vh;
    --headroom-height: auto;
      
    --rating: 5.0;
  
    --c0: #F8F2ED; 
    --c1: #711f12;
    --c2: #FFFFFF;
    --c3: #E8CDA6;
    --c4: #000000;
    
    --gap: 20rem;
    
    
    --wr: 70rem;
    --awr: calc(-1 * var(--wr));
    
    --sl: max(1px, 1rem);
    
    --f-xs: max(12px, 14rem);
    --f-s: max(12px, 16rem);
    --f-d: max(14px, 18rem);
    --f-m: max(14px, 20rem);
    --f-b: max(14px, 24rem);
    --f-l: max(14px, 60rem);
    
    --mw: 4000px; 
    
    --swiper-scrollbar-drag-bg-color: var(--c4);
    
}

@keyframes ticker {
    0% {
        transform: translate(0,0);
    }
    100% {
        transform: translate(-100%,0);
    }
}


/* globals */

@media screen {

    html{font-size: 0.052vw;background-color: var(--c0);}

    .document{font-weight: 400;font-family: 'Archivo', sans-serif;font-size: var(--f-d);line-height: 1.3;color: var(--c1);background-color: var(--c0);letter-spacing: normal;text-transform:uppercase;}
    
    .wrapper{width: 100%;margin: 0 auto;padding: 0 var(--wr);max-width: var(--mw);}
    
    
    .usd{white-space: nowrap;text-decoration: inherit;}
    .usd:not(:empty)::before{content:"$";display: inline-block;text-decoration: inherit;}
    
    .preloader{background-color: var(--c0);position: fixed;top: 0;left: 0;right: 0;bottom: 0;z-index: 9999;visibility: hidden;opacity: 0;transition: all .25s 1s;display: flex;padding: 40rem 0;color: var(--c1);will-change: transform;}
     
    .loading{pointer-events: none;}
    .loading .preloader{transition-duration: 0s;opacity: 1;visibility: visible;}
    
    
    .mask-appear{position: relative;display: inline-block;}
    .mask-appear-wrapper{display: block;position: relative;overflow: hidden;white-space: nowrap;z-index: 1;}
    .mask-appear-inner{display: block;transition: transform 1s 0s;will-change: transform;}
    
    .mask-appear.hidden .mask-appear-inner{transform: translateY(100%);transition: all 0s 0s;} 
    
    .icon{display: flex;max-height: 100%;align-items:center;justify-content:center;line-height: 0;max-width: 100%;width: auto;height: auto;}
    .cover,
    .contain{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-position: top;pointer-events: none;}
    .cover{object-fit: cover;}
    .contain{object-fit: contain;}
    .fill::after{content: "";position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index: 1;}

    .button{display: inline-flex;justify-content: center;max-width: 100%;user-select: none;cursor: pointer;align-items: center;z-index: 1;padding: 0 15rem;height: max(35px, 40rem);position: relative;border: var(--sl) solid;}
    .button:not(.fill){overflow: hidden;}
    .button-text{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;text-align: center;position: relative;z-index: 2;min-width: 0;letter-spacing: .01em;font-size: var(--f-s);text-transform: uppercase;}
    
    .button__default{background-color: var(--c1);color: var(--c0);border-color: var(--c1);}
    .button__default.button__contrast{background-color: var(--c3);color: var(--c1);border-color: var(--c3);}
    
    .button__wide{width: 100%;padding: 0 35rem;}
    
    .title{font-weight: 500;text-transform: uppercase;letter-spacing: .04em;line-height: .9;font-size: var(--f-l);}
    
    .container{display: flex;flex-direction: column;min-height: var(--app-height);}
    
    .header{}
    
    .main{margin-top: 0;flex: auto;display: flex;flex-direction: column;}
   
    .section{position: relative;z-index: 1;overflow: hidden;}
    .section:only-child{flex: auto;}
    .section:not(:first-child){margin-top: 200rem;}
    
    .section-header{margin-bottom: 40rem;}
    
    .footer{overflow: hidden;background-color: var(--c1);color: var(--c3);padding: 0 0 30rem;margin-top: 80rem;}
    .footer-grid{grid-template-columns: repeat(3, 1fr);display: grid;grid-gap: 0 var(--gap);align-items: flex-start;grid-template-areas: "f1 . f2" "f3 f3 f3" "f4 f5 f6";}
    
    .f1{grid-area: f1;display: grid;grid-template-columns: auto;grid-gap: 15rem;}
    .f1-1{width: 100%;max-width: 200rem;}
    .f2{grid-area: f2;margin-left: 50rem;}
    .f2-1{margin-bottom: 20rem;}
    .f2-1-1{font-size: var(--f-b);line-height: 1.2;font-weight: 500;}
    .f2-1-2{font-size: var(--f-s);opacity: .5;margin-top: 10rem;}
    .f2-2{display: grid;grid-template-columns: 1fr auto;grid-gap: 20rem 10rem;}
    .f2-2-1{position: relative;border-bottom: var(--sl) solid;display: flex;font-size: var(--f-xs);}
    .f2-2-1 input{height: 100%;width: 100%;text-overflow: ellipsis;flex: 1;}
    .f2-2-2{order: 1;}
    
    .success-msg{position: absolute;top: 0;left: 0;z-index: 1;visibility: hidden;background-color: var(--c1);width: 100%;height: 100%;display: flex;align-items: center;}
    
    .f3{grid-area: f3;margin: 100rem var(--awr) 20rem;display: flex;overflow: hidden;position: relative;padding-top: 20rem;}
    .f3::before{content: "";width: 100%;position: absolute;top: 0;left: 0;height: var(--sl);background-color: currentColor;opacity: .4;}
    .f3-1{display: flex;background-image: url(../images/FooterLogo.svg);background-position: left;background-size: contain;background-repeat: no-repeat;flex: auto;margin-right: var(--wr);}
    .f3-1::before{content: "";flex: none;padding-top: 15%;}
    .f4{grid-area: f4;font-size: var(--f-s);}
    .f5{grid-area: f5;font-size: var(--f-s);text-align: center;}
    .f6{grid-area: f6;font-size: var(--f-s);text-align: right;}
   
    .carousel-scrollbar{height: 2rem;background-color: rgba(0,0,0,0);}
    .carousel-scrollbar .swiper-scrollbar-drag{cursor: grab;}
    .carousel-scrollbar .swiper-scrollbar-drag:active{cursor: grabbing;}
    
    
    .form-container.success{pointer-events: none;}
    .form-container.success .success-msg{visibility: visible;}
    
    .rating{position: relative;width: calc(var(--f-s) * 5);height: var(--f-s);background-repeat: repeat-x;background-size: auto 100%;background-position: left;background-image: url(../images/rating-blank.svg);}
    .rating-stars{background-repeat: repeat-x;position: absolute;background-size: auto 100%;background-position: left;top: 0;left: 0;height: 100%;background-image: url(../images/rating-colored.svg);width: calc(100% * var(--rating) / 5);}
    
    .checkbox-group{display: grid;grid-template-columns: auto;grid-gap: 0;}
    .checkbox{overflow: hidden;position: relative;}
    .checkbox-control{width: 0;height: 0;position: absolute;right: 100%;opacity: 0;}
    .checkbox-label{display: flex;align-items: flex-start;}
    .checkbox-label-icon{width: max(20px, 24rem);height: max(20px, 24rem);border-radius: 3rem;display: flex;align-items: center;justify-content: center;flex: none;margin-right: 10rem;padding: 3rem;border: max(2px, 3rem) solid;cursor: pointer;}
    .checkbox-label-icon::after{content: "";background-color: currentColor;width: 100%;height: 100%;will-change: transform;transition: transform .25s;}
    .checkbox-label-text{user-select: none;font-size: var(--f-xs);margin: auto 0;text-decoration: underline;cursor: pointer;}
    
    .checkbox-control:not(:checked) ~ .checkbox-label-icon::after{transform: scale(0);}
    
    .runner-end, 
    .runner-start{animation: 15s linear infinite ticker;display: flex;will-change: transform;transition: transform .01s;width: calc(100% - var(--wr));flex: none;}
    
    .cookies-alert{position: fixed;bottom: 0;left: 50%;width: 100%;max-width: 1000rem;z-index: 10;transform: translate(-50%, 100%);transition: transform .25s;will-change: transform;}
    .cookies-alert-inner{margin: 20rem;display: flex;box-shadow: inset 0 0 0 var(--sl) var(--c1);background-color: var(--c2);}
    .cookies-alert-text{font-size: var(--f-s);padding: 10rem 20rem;flex: auto;display: flex;align-items: center;}
    .cookies-alert-text a{text-decoration: underline;white-space: nowrap;}
    .cookies-alert-button{flex: none;height: 100%;}
    .cookies-alert-button + .cookies-alert-button{margin-left: calc(-1 * var(--sl));}
    .cookies-alert-button .button{min-height: max(45px, 55rem);height: 100%;}
    
    .cookies-alert.active{transform: translate(-50%, 0);}
    
}


/* cards */

@media screen {
    
    .card{position: relative;overflow: hidden;display: flex;min-height: 100%;flex-direction: column;user-select: none;}
    
    .card-1 .card-header{background-color: var(--c2);display: flex;position: relative;}
    .card-1 .card-header::before{content: "";flex: none;width: 0;padding-top: 100%;}
   /*.card-1 .card-media{position: absolute;top: 0;left: 0;right: 0;bottom: 0;}*/
    .card-1 .card-content{margin-top: 10rem;display: grid;grid-template-columns: 1fr auto;grid-gap: var(--gap);align-items: flex-start;}
    .card-1 .card-title,
    .card-1 .card-price{font-size: var(--f-m);letter-spacing: .05em;text-transform: uppercase;}
    .card-1 .card-subtitle{font-size: var(--f-s);color: var(--c4);opacity: .4;margin-top: 10rem;}

    .card-1 .card-price{display: none;}

    
    .card-2{background-color: var(--c2);padding: 20rem;flex-direction: row;align-items: flex-start;color: var(--c4);}
    .card-2 .card-media{position: relative;overflow: hidden;display: flex;flex: none;margin-right: 20rem;width: 210rem;}
    .card-2 .card-media::before{content: "";flex: none;width: 0;padding-top: 100%;}
    .card-2 .card-content{display: flex;min-height: 210rem;flex-direction: column;}
    .card-2 .card-header{margin-bottom: 25rem;display: grid;grid-template-columns: 1fr auto;grid-gap: var(--gap);align-items: center;}
    .card-2 .card-date{font-size: var(--f-xs);opacity: .4;}
    .card-2 .card-main{margin-bottom: auto;}
    .card-2 .card-title{font-weight: 500;margin-bottom: 10rem;opacity: .4;}
    .card-2 .card-text{font-size: var(--f-s);}
    .card-2 .card-footer{margin-top: 20rem;font-size: var(--f-s);opacity: .4;font-weight: 500;}
    
}

/* sections */

@media screen {
    
    .s1{background-color: var(--c4);color: var(--c0);}
    .s1-1{padding: 25rem 0 90rem;position: relative;z-index: 1;min-height: var(--app-height);display: flex;flex-direction: column;}
    .s1-2{margin-bottom: auto;}
    .s1-2-1,
    .s1-2-2{will-change: transform;transition: all .5s 1.5s;}
    .s1-2-1{display: flex;max-width: 750rem;width: 50%;position: relative;}
    .s1-2-2{margin-top: 1em;text-transform: uppercase;max-width: 410rem;font-size: var(--f-s);}
    .s1-3{margin-top: 100rem;position: relative;}
    .s1-4{transition: transform 1s 1s;will-change: transform;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
    
    .loading .s1-2-1,
    .loading .s1-2-2{opacity: 0;transform: translateY(50%);transition-delay: 0s;transition-duration: 0s;}
    .loading .s1-4{transform: scale(1.2);transition-delay: 0s;transition-duration: 0s;}
    
    .s2-1{display: grid;grid-template-columns: repeat(9, 1fr);grid-gap: var(--gap);align-items: flex-start;position: relative;}
    .s2-2{grid-column: 1/5;display: flex;position: relative;overflow: hidden;}
    .s2-2::before{content: "";flex: none;width: 0;padding-top: 95%;}
    .s2-3{grid-column: 5/10;max-width: 450rem;}
    .s2-4{display: flex;margin-top: auto;position: absolute;bottom: 0;right: 0;width: 30%;}
    .s2-4::before{content: "";flex: none;width: 0;padding-top: 100%;position: relative;}
    .s2-4-1,
    .s2-4-2,
    .s2-4-3{position: absolute;}
    .s2-4-1{width: 50%;height: 90%;bottom: 0;left: 0;}
    .s2-4-2{width: 40%;height: 40%;top: 0;right: 10%;}
    .s2-4-3{width: 50%;height: 70%;bottom: 0;right: 0;}
    
    .s3-1{display: grid;grid-template-columns: repeat(3, 1fr);grid-gap: var(--gap);}
    
    .s4{background-color: var(--c1);color: var(--c3);}
    .s4-1{display: grid;grid-template-columns: 1fr 1fr;margin: 0 var(--awr);}
    .s4-2{display: flex;flex-direction: column;align-items: center;justify-content: center;padding: 140rem var(--wr);text-align: center;}
    .s4-2-2{margin-top: 20rem;max-width: 560rem;opacity: .6;}
    .s4-3{position: relative;display: flex;}
    .s4-3::before{content: "";flex: none;width: 0;padding-top: 95%;}
    
    .s5-1{width: 100%;max-width: 680rem;}
    .s5-1 .swiper{overflow: visible;}
    .s5-1 .swiper-slide{padding-right: var(--gap);height: auto;}
    .s5-2{margin-top: 40rem;}
    
    .s6{background-color: var(--c4);color: var(--c0);}
    .s6-1{display: grid;grid-template-columns: 1fr 1fr;margin: 0 var(--awr);}
    .s6-2{display: flex;flex-direction: column;align-items: flex-start;justify-content: flex-end;padding: 140rem var(--wr);position: relative;z-index: 1;}
    .s6-2-2{margin-top: 20rem;max-width: 550rem;}
    .s6-2-3{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: -1;}
    .s6-3{position: relative;display: flex;}
    .s6-3::before{content: "";flex: none;width: 0;padding-top: 95%;}
    
    .s7 .section-header .title{color: var(--c4);text-align: center;}
    .s7 .section-header .title a{color: var(--c1);}
    .s7-1{margin: 0 var(--awr);}
    .s7-2{display: grid;grid-template-columns: repeat(8, minmax(0, 1fr));grid-gap: var(--gap);margin: 0 -110rem;align-items: center;}
    .s7-3{position: relative;display: flex;pointer-events: none;}
    .s7-3::before{content: "";flex: none;width: 0;padding-top: 120%;}
    
    .s404-2{padding: 25rem 0 120rem;max-width: 750rem;}
    .s404-3{display: grid;grid-template-columns: repeat(9, 1fr);grid-gap: var(--gap);align-items: center;}
    .s404-4{display: flex;flex-direction: column;grid-column: 2/5;}
    .s404-4-1{margin-bottom: 30rem;font-size: var(--f-m);}
    .s404-4-2{}
    .s404-4-3{margin-top: 40rem;max-width: 380rem;}
    .s404-5{position: relative;overflow: hidden;display: flex;grid-column: 6/9;}
    .s404-5::before{content: "";flex: none;width: 0;padding-top: 140%;}
    
}


@media screen and (max-width: 1023.98px) {
    
    :root{

        --gap: 30rem;

        --wr: 16rem;

        --f-xs: 14rem;
        --f-s: 16rem;
        --f-d: 16rem;
        --f-m: 18rem;
        --f-b: 24rem;
        --f-l: 36rem;

        --mw: 640px; 
    
        
    }
    
    html{font-size: 1px;}
    
    .desktop{display: none!important;}
    
    .footer{margin-top: 60rem;padding: 40rem 0 20rem;}
    .footer-grid{grid-template-columns: auto;grid-gap: 0;grid-template-areas: "f1" "f2" "f3" "f4" "f6" "f5";}
    .f1{grid-gap: 10rem;}
    .f2{margin: 40rem 0 0;}
    .f2-2{grid-template-columns: auto;grid-gap: 0;}
    .f2-2-1{height: 40rem;}
    .f2-2-2{margin-top: 20rem;}
    .f2-2-3{margin-top: 30rem;}
    .f3{margin: 40rem var(--awr);padding-top: 15rem;}
    .f5{text-align: left;margin-top: 20rem;}
    .f6{text-align: left;margin-top: 20rem;}
    
    .cookies-alert-inner{flex-wrap: wrap;}
    .cookies-alert-text{width: 100%;}
    .cookies-alert-button{flex: 1;}
    .cookies-alert-button .button{width: 100%;}
    
    .section:not(:first-child){margin-top: 80rem;}
    
    .section-header{margin-bottom: 30rem;}
    
    
    .card-1 .card-title,
    .card-1 .card-price{font-size: var(--f-d);}
    
    .card-2{flex-direction: column;}
    .card-2 .card-media{width: 100%;margin: 0 0 20rem;}
    .card-2 .card-content{min-height: 0;}
    .card-2 .card-header{margin-bottom: 15rem;}
    .card-2 .card-title{font-size: var(--f-m);}
    .card-2 .card-footer{margin-top: 15rem;}
    
    .s1-1{min-height: auto;}
    .s1-2-1{width: 100%;}
    .s1-2-2{margin-top: 10rem;}
    
    .s2-1{grid-template-columns: auto;}
    .s2-2{order: 1;grid-column: 1/-1;}
    .s2-3{grid-column: 1/-1;}
    .s2-4{display: none;}
    
    .s3-1{grid-template-columns: auto;}
    
    .s4-1{grid-template-columns: auto;}
    .s4-2{align-items: flex-start;text-align: left;padding: 40rem var(--wr);}
    .s4-2-2{font-size: var(--f-m);}
    
    .s5-1 .swiper-wrapper{flex-direction: column;}
    .s5-1 .swiper-slide{padding: 0;}
    .s5-1 .swiper-slide:not(:first-child){margin-top: var(--gap);}
    .s5-1 .swiper-slide:nth-child(n + 4){display: none;}
    
    .s6-1{grid-template-columns: auto;}
    .s6-2{min-height: 400rem;padding: 40rem var(--wr) !important;}
    .s6-2-2{font-size: var(--f-m);}
    .s6-3{min-height: 400rem;}
    
    .s7 .section-header .title{text-align: left;}
    .s7-1{overflow: auto;overflow: -moz-scrollbars-none!important;scrollbar-width: none;scroll-snap-type: x;scroll-padding: var(--wr);}
    .s7-1::-webkit-scrollbar{display: none;}
    .s7-2{grid-gap: 10rem;grid-template-columns: auto;grid-auto-flow: column;padding: 0 var(--wr);margin: 0;}
    .s7-2::after{content: "";width: var(--wr);height: 100%;margin-left: -10rem;}
    .s7-3{width: 280rem;scroll-snap-align: start;}
    
    .s404-2{max-width: 115rem;padding: 15rem 0 100rem;}
    .s404-3{grid-template-columns: auto;grid-gap: 40rem;}
    .s404-4{grid-column: 1/-1;}
    .s404-4-1{margin-bottom: 10rem;}
    .s404-4-3{margin-top: 30rem;max-width: none;}
    .s404-5{grid-column: 1/-1;}
    .s404-5::before{padding-top: 80%;}
    
}

@media screen and (min-width: 1024px) {
    
    .mobile{display: none!important;}
   
    
    .s7-3:nth-child(even){transform: translateY(-15%);}
    .s7-3:nth-child(odd){transform: translateY(15%);}
    .s7-3:nth-child(4){grid-column-end: span 2;transform: translateY(0);}
    
}

@media screen and (min-width: 4000px) {
    
    
    html{font-size: 1px;}
    
    
}

/* hover animations */

@media (hover: hover) and (pointer: fine) and (min-width: 1024px) {
    
    .button{transition: all .25s;}
    
    .button__default:hover{background-color: transparent;color: var(--c1);}
    .button__default.button__contrast:hover{background-color: transparent;color: var(--c3);}
    .button__secondary:hover{color: var(--c0);background-color: var(--c1);border-color: var(--c1);}
    
    .f1-1{transition: opacity .15s;}
    
    .f1-1:hover{opacity: .6;}
    
    .f5 a,
    .f6 a{transition: color .15s;}
    
    .f5 a:hover,
    .f6 a:hover{color: var(--c0);}
    
    .s7 .section-header .title a{transition: opacity .15s;}
    
    .s7 .section-header .title a:hover{opacity: .6;}
   
}

/*Custom*/

.wpcf7-response-output, span.wpcf7-spinner {
    display: none;
    visibility: hidden;
}

span.checkbox-label-text.error {
    color: red;
}

.we_mkt_V{
	position: relative !important;
    height: 40vw !important;
    object-fit: cover !important;
}
/*
.company_logo_ul{
    grid-gap: var(--gap);
    display: grid;
    grid-template-columns: repeat(5, minmax(0, 1fr));
}*/

.company_logo_ul li{
    filter: grayscale(1);
    display: inline-block;
    margin: 0 2vw 3vw;
}
.company_logo_ul li img{
    height: 62px;
    width: auto;
}
.company_logo_ul li:hover{
    filter: grayscale(0);
    cursor: pointer;
}
.txt_center{
    text-align: center !important;
}
.mrg_btm0{
    margin-bottom: 0 !important;
}
.team_headtxt{
    font-size: 40rem !important;
}
.mrg_top120 {
    margin-top: 80rem !important;
}
.mrg_top60 {
    margin-top: 60rem !important;
}


.logo-container {
  display: inline-block;
  overflow: hidden; /* hides any overflow during animation */
  /*height: 100px;  set your desired height */
}

.logo-image {
  display: block;
  transition: transform 0.5s ease-in-out;
}

.logo-container:hover .logo-image {
  transform: translateY(-10px); /* adjust how far it moves up */
}
.hc_head{
    margin-top: 60rem;
}
.hc_head h2{
    font-size: 42rem;
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
}
.hc_head_2{
    margin-top: 60rem;
}
.hc_head_2 h2{
    font-size: 42rem;
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
}

.image-row {
  display: flex;
  justify-content: center;
  gap: 20px;
  padding: 0 40px;
  margin-top: 40px;
}
.image-box {
    position: relative;
    width: 22vw;
    height: 22vw;
    overflow: hidden;
}
.image-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.overlay-text {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    padding: 6px 12px;
    font-size: 60rem;
    text-align: center;
    border-radius: 4px;
    font-weight: bold;
}
.overlay-text-small {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 20rem;
    text-align: center;
    border-radius: 4px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 3px;
    width: 100%;
}





.image-row2 {
margin-top: 100rem;
}
.image-box2 {
position: relative;
    width: 100%;
    height: 25vw;
    overflow: hidden;
}
.image-box2 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  object-position: left;
}
.overlay-text-small2 {
position: absolute;
    top: 47%;
    left: 46%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 28rem;
    text-align: right;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 3px;
    width: 100%;
    line-height: 1.6;
}

.about-conttop{
    margin-top: 60rem;
}
.about-conttop p{
    font-size: 26rem;
    padding: 0 20vw;
    text-align: center;
    margin-bottom: 60rem !important;
    line-height: 2;
}
.about-banner{
    background-image: url(../images/about-us.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 35vw;
    background-position: 0 -8vw;
    background-size: cover;
}
.about-banner img{
    position: absolute;
    top: 28vw;
    height: 9vw;
}

.about-contbtm{
    margin-top: 200rem;
}
.about-contbtm p{
    font-size: 42rem;
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
    margin-bottom: 200rem !important;
    line-height: 1.6;
}

.home_msecbg{
    background: #711f12;
    width: 100%;
    padding: 0 6vw;
    margin-top: 60rem;
    padding-top: 1vw;
}
.home_mseccnt{
    width: 48%;
    display: inline-flex;
    vertical-align: middle;
}
.home_mseccnt p{
    font-size: 34rem;
    color: #f7f2ec;
}
.home_msecimg{
    width: 48%;
    display: inline-flex;
    vertical-align: middle;
}
.home_msecimg img{
    position: relative;
    left: 10vw;
    overflow: hidden;
}

@media (max-width: 1920px) {
    .company_logo_ul li {
    filter: grayscale(1);
    display: inline-block;
    margin: 0 1.5vw 3vw;
}
.company_logo_ul li img {
    height: 38px;
    width: auto;
}
}


@media only screen and (max-width: 600px) {
    .we_mkt_V{
    height: 100% !important;
}
}

@media (max-width: 468px) {
.dnone_m {display: none;}

    .hc_head_2 h2 {
    font-size: 21rem;
}
.overlay-text {
    font-size: 50rem;
}
.overlay-text-small {
    margin-top: 12px;
    font-size: 16rem;
}
.hc_head_2 {
    margin-top: 20rem;
    padding: 0 10px;
}
.overlay-text-small2 {
    /*position: relative;
    top: 0; 
    left: 0; 
    transform: unset; 
    color: white; 
    font-size: 20rem; 
    text-align: center; 
    letter-spacing: 3px; 
    width: 100%; 
    background: #904033; 
    padding: 30px 15px;*/ 
    
    width: 50%;
    font-size: 12rem;
    left: 70%;
    top: 52%;
}
.image-box2 {
    height: 40vw;
}
.company_logo_ul li {
    margin: 0 2vw 3vw;
}
.company_logo_ul li img {
    height: 7vw;
}
.mrg_top120 {
    margin-top: 60rem !important;
}
.about-banner {
    height: 55vw;
}
.about-banner img {
    top: 50vw;
}
.about-conttop p {
    font-size: 14rem;
    padding: 0 4vw;
    margin-bottom: 20rem !important;
}
.about-conttop {
    margin-top: 20rem;
}
.about-contbtm {
    margin-top: 50rem;
}
.about-contbtm p {
    font-size: 18rem;
    margin-bottom: 50rem !important;
    padding: 0 16vw;
}
.home_mseccnt {
    width: 100%;
    display: block;
    padding: 8vw 0 8vw;
    padding-right: 6vw;
}
.home_msecimg img {
    left: 0;
}
.home_msecimg {
    width: 100%;
    display: block;
}
.home_msecbg {
    margin-top: 20rem;
    padding-right: 0;
}
.image-row2 {
    margin-top: 60rem;
}
}


















